## lxdoom 1.4.6

=== debian/control ===
Source: lxdoom
Section: user/games
Priority: optional
Maintainer: Cidorvan Leite
Build-Depends: libsdl1.2-dev, libsdl-mixer1.2-dev, hildon-games-wrapper-dev, osso-games-startup-dev
Standards-Version: 3.6.0
XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAMAAACelLz8AAAAwFBMVEW8kF0g
  GQ8+MyA+PUFAQD5DQURFQzxGREdHRURVTCxVTT9ZUjxXUUpnVjFkWDdpWEpw
  Xkh0Xj96Y019ZkiAaUSKblKNcE2MckiTckqZckycdlWgelmffFSqgluyiFus
  i2ePk5a3imQHCgi9j2PNj0jAkGrDl2rIlmvLmGbFnHrSnVrOnXDWnHPUo2PX
  pHXeo3eysanar4bnq3rjrIDJt5rrrXfrsYbwtWrutI/ouZT0uI37vpP7wZv8
  yqj+0ab917cow9upAAAAAXRSTlMAQObYZgAAAAFiS0dEAIgFHUgAAAAJcEhZ
  cwAACxMAAAsTAQCanBgAAAAHdElNRQfWCBcUFzTKFQr6AAABx0lEQVQoz3WS
  25abIBSG0wECGs3J4yhqCQWTRUI62rEhlZX3f6uiSdfqzfx37J9vn2Cx+Fp4
  EiG7Ii0rpyKNAzLH8IJAp1WacdV1vZa8yLI1RBASPFFoGddM6JPidV3RPFz7
  wAXJAiMEvR3NGK9EmRZRtPY8bwkQmhJOVlxQWpZllEbxzgvDJYITBTH0thmN
  aZyVgsu6inbeZE21IPFiKhvZCKUEF7KJHIX+1YpY15+VauVZXa88Dp8UcY16
  aSXMXUvR6sH+aVMPzhRBYBOm8VsoHt042NGcyny9xXMtBNokOtdvhy0zpz2N
  w7zc6+WLKpOGfSPfD7ssPhyCn41IGHl2iJK8FbKvUt5Jmn98cPWekhdVpepu
  lDLGmptq+3ufVzPletm8C90P4zg+7GgHo9tyT/BMYZBXUlur5K/TcbRXwakP
  nh0iEPD2Zq+UMpfa2rb1wTwXnKxa3cZuNNrYrh/b4wo8dwjd6hM59Oxy+XG5
  MD2o0kXmHbrBwao690J//v68nrXma4Cf1HQDbPhwV4yxY38XCfqPwgTs6264
  PcZhOO6Re8KZcr7LiICfqN4YVazmwIsiePpdAAe+HwRuQ/MRus/2tf4CemU4
  XUTaky8AAAAASUVORK5CYII=

Package: lxdoom
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, hildon-games-wrapper0, osso-games-startup, maemo-select-menu-location
Description: LXDoom game
