## lxdoom 1.4.6-1

=== debian/changelog ===
lxdoom (1.4.6-1) unstable; urgency=low

  * Updated to Diablo.

 -- Mikko Vartiainen <mvartiainen@gmail.com>  Sat, 25 Oct 2008 20:49:00 +0300

lxdoom (1.4.6) unstable; urgency=low

  * Now updated for Maemo 4.0.

 -- Marcelo Lira <setanta@gmail.com>  Tue, 23 Oct 2007 16:25:00 -0300

lxdoom (1.4.5) unstable; urgency=low

  * Now _really_ updated for Maemo 2.0.

 -- Eduardo Lima <eduardo.lima@indt.org.br>  Wed, 23 Aug 2006 18:57:29 -0300

lxdoom (1.4.4) unstable; urgency=low

  * Fixed plugin when saving multiplayer configurations.

 -- Cidorvan Leite <cidorvan.leite@indt.org.br>  Thu,  17 Aug 2006 14:08:00 -0300

lxdoom (1.4.3) unstable; urgency=low

  * Updated to Maemo 2.0 

 -- Cidorvan Leite <cidorvan.leite@indt.org.br>  Tue,  13 Jun 2006 15:27:00 -0300

lxdoom (1.4.2) unstable; urgency=low

  * Add support for multiplayer with new Maemo Game Startup 

 -- Cidorvan Leite <cidorvan.leite@indt.org.br>  Fri,  11 Nov 2005 10:13:00 -0300

lxdoom (1.4.1) unstable; urgency=low

  * Initial release
  * Debianized package

 -- Cidorvan Leite <cidorvan.leite@indt.org.br>  Mon,  25 Jul 2005 15:00:00 -0300
